@media screen and (max-width:640px){}

img.pc_style { display : none;}
img.mobile_style { width : 246px ;  height: 59px ;}

/* Slide Show Not works smart phone screen */

.carousel {  margin: 20px 0 50px 0; height: auto; background: #fff; }
.carousel-cell { width: 100%; height: auto; margint: 20px 0; counter-increment: gallery-cell; }
img.main_item_box { width : 100% ;  height: auto ; }
.flickity-page-dots { position: absolute; width: 100%; bottom: -25px; padding: 0; margin: 0; list-style: none; text-align: center; line-height: 1; }
.flickity-prev-next-button { position: absolute; top: 50%; width: 44px; height: 44px; border: none; border-radius: 50%; background: white; background: hsla(0, 0%, 100%, 0.75);
  cursor: pointer;  /* vertically center */  -webkit-transform: translateY(-50%);  transform: translateY(-50%); }

.flickity-rtl .flickity-page-dots { direction: rtl; }
.flickity-page-dots .dot { display: inline-block; width: 10px; height: 10px; margin: 0 8px; background: #333; border-radius: 50%; opacity: 0.25; cursor: pointer;}

/* Main Product Pages */

h1.page_title_moble { margin : 35px 0 0 0  ; font-family: "PT Sans Narrow", "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 1.8rem ; color :#34495E; font-weight : 800 ;  text-align : center ; }


img.image_right { display : none;}
img.image_right_midori { display : none;}
img.image_right_m {  margin-left: auto; margin-right: auto; margin-bottom : 20px ; max-width : 350px ; heigt : auto ; padding: 0 ; vertical-align : top; text-align : center ;  clear:both; display: block;}
img.image_right_midori_m { margin-left: auto; margin-right: auto; margin-bottom : 20px ; width : 180px ; heigt : auto ; padding: 0 ; vertical-align : top; text-align : center ;  clear:both; display: block;}

.pickup_box { width : 100% ; height: auto ; margin-bottom : 20px ; padding : 0 ; border-bottom : solid 1px #eee ; text-align : left ;  clear:both; display: block; position: relative;@}

img.pickup_pc_tab { display : none;}
.mobile_photo { margin : 20px  0 ; width : 100% ; height: auto ; padding : 0; }
.mobile_photo img { width : 100% ; height: auto ; }

.pickup_box h2   { font-family: impact, "PT Sans Narrow", "Arial Narrow" ;  font-size: 1.6rem ; color : #C09853; line-height: 1.6 ; margin : 0 ; font-weight : 600 ; text-align : center ; }
.pickup_box p { font-size: 1.0em ;line-height: 1.6 ; margin : 0 ;  padding : 10px 10px 30px 10px;  color : #333;}

.right_box            { float: left ; width : 50% ; height: auto ; margin : 0 0 -5px 0  ; padding : 0 ; border : none ;  }
.right_box img        { width : 100% ; height: auto ; }

.right_box_mobile     { float: left ; width : 50% ; height: auto ; margin : 0 ; padding : 0 ; border : none ; }
.right_box_mobile img { width : 100% ; height: auto ; }


.footer_wrap { position: relative; margin : 10px 0 0 0 ; padding : 0 ; height : 130px ; width : 100% ; color : #fff ; clear:both; display: block; background-color : #212121 ; }
.footer_content   { clear:both; display: block; margin-left : auto ; margin-right : auto ; max-width: 640px; text-align : left ; }


.footer_right  { margin : 0 0 0 20px ; text-align :left;}

.footer_link { font-size: 1.1rem ; font-weight : 600 ; clear:both; margin : 0 ;max-width: 640px ;}
.footer_link ul { list-style: none ; padding: 0;}
.footer_link ul li { margin : 0 20px 15px 0 ; display: inline-block; }

.footer_link a {  font-family: "PT Sans Narrow", "Arial Narrow", Arial, Helvetica, sans-serif; color : #ddd ; text-decoration:none;}
.footer_link a:hover { color : green ; }
.footer_copy { font-size: 0.8rem ; margin-left : 0 ; text-align : left; clear:both; position: absolute ; bottom : 10px ; }


/* Finish Style Sheet */